.how {
  padding-top:180px;
}

.steps {
  margin-top:70px;
  display:grid;
  grid-template-columns:repeat(3,1fr);
  border-block:1px solid var(--line);
}

.step {
  min-height:370px;
  position:relative;
  padding:40px 32px;
  border-right:1px solid var(--line);
}

.step:last-child {
  border:0;
}

.step > span {
  color:#000;
  font-size:9px;
}

.step h3 {
  margin:45px 0 10px;
  font-size:20px;
  letter-spacing:-.03em;
}

.step p {
  margin:0;
  max-width:250px;
  color:#000;
  font-size:12px;
  line-height:1.6;
}

.step-visual {
  height:110px;
  display:flex;
  align-items:center;
  justify-content:center;
  gap:9px;
}

.step-visual kbd {
  min-width:52px;
  height:52px;
  border-radius:13px;
  font-size:14px;
}

.step-visual > b {
  color:#000;
  font-weight:400;
}

.search-line,.instant-line {
  width:100%;
  height:54px;
  margin-top:56px;
  padding:0 15px;
  justify-content:flex-start;
  border:1px solid var(--line);
  border-radius:12px;
  background:rgba(255,255,255,.8);
  box-shadow:0 14px 30px rgba(15,23,42,.1);
}

.search-line i {
  color:#000;
  font-style:normal;
}

.search-line b {
  color:#000;
}

.search-line em {
  width:1px;
  height:15px;
  background:#adb7ff;
  animation:blink 1s infinite;
}

.instant-line .app-icon {
  width:29px;
  height:29px;
}

.instant-line b {
  color:#000;
  font-size:10px;
  margin-left:2px;
}

.instant-line em {
  margin-left:auto;
  color:var(--accent);
  font-style:normal;
}
